Si les services Broker Agent et Desktop Agent sont de version 6.1 ou de version antérieure, désactivez TLS sur l'adaptateur.

TLS 1.2 est appliqué par défaut dans vRealize Operations for Horizon 6.3. L'adaptateur ne peut pas communiquer avec d'anciens services Desktop Agent 6.1 ou 6.0 s'exécutant avec des pools TLS 1.0. Les pools VDI, les pools RDS ou les applications s'exécutant avec d'anciens services Desktop Agent sont surveillés par défaut. Pour surveiller des pools s'exécutant avec d'anciens services Desktop Agent, connectez-vous au nœud de collecteur vRealize Operations for Horizon et ajoutez enforcesslprotocols = false au fichier /usr/lib/vmware-vcops/user/plugins/inbound/V4V_adapter3/work/msgserver.properties. Redémarrez l'adaptateur vRealize Operations for Horizon. Le couplage du service Broker Agent et de l'instance de l'adaptateur Horizon peut être nécessaire.

Si le service Desktop Agent n'envoie pas de données à l'adaptateur, il y a peut-être un problème d'espace disque pour cette machine virtuelle de poste de travail particulière.

Le service Broker Agent version 6.1 peut créer des problèmes de performance de CPU. Cela peut être lié à la base de données d'événements de Horizon View. Vérifiez la version de Horizon View et procédez à une mise à niveau vers Horizon 6.2 ou version ultérieure.